package nlib.cmm.exception;

/**
 * <pre>
 * @Class Name : ErrorMessage.java
 * 
 * @Description : AJAX 응답값 오류 정보 VO 
 * 
 * 
 * @프로젝트명: 지방문화원 통합자료관리시스템 구축사업 (2021)
 *
 * </pre>
 *
 * @ ------------    --------    ---------------------------
 * @ 수정일                     수정자             수정내용
 * @ ------------    --------    ---------------------------
 * @ 2021. 07. 16.   KNKIM       최초 생성
 *
 * 
 * @author 이씨플라자 * DIGITALSHIP KNKIM
 * @since 2021. 07. 16.
 * @version 1.0
 *
 */
public class ErrorMessage {

	String code = null;
	String message = null;
	
	public ErrorMessage() {
		super();
	}
	
	public ErrorMessage(String code, String message) {
		this.code = code;
		this.message = message;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMessage() {
		return message;
	}

	public void setMessage(String message) {
		this.message = message;
	}
	
}
